@import 'https://maxst.icons8.com/vue-static/landings/line-awesome/line-awesome/1.3.0/css/line-awesome.min.css';
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import 'reset.css';
@import 'header.css';
@import 'footer.css';
@import 'erro.css';
@import 'custom__toast.css';

body {
  font-family: 'Montserrat', sans-serif;
}

.owl-carousel .owl-item img {
  width: auto !important;
}

.banner__pagina {
  margin-bottom: 30px;
  margin-top: 92px;
}

.banner__pagina .texto {
  margin-top: 140px;
}

.banner__pagina .texto .txt {
  width: 100%;
  color: #fff;
}

.banner__pagina .texto .titulo {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 8px;
}

.banner__pagina .texto .subtitulo {
  font-size: 50px;
  font-weight: 600;
}

.titulo__paginas {
  margin-top: 80px;
  margin-bottom: 40px;
}

.titulo__paginas .titulo {
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
  margin-bottom: 8px;
  color: #182B33;
}

.titulo__paginas .subtitulo {
  font-size: 40px;
  font-weight: 600;
  color: #182B33;
}

.pagination-box {
  padding: 20px 15px 10px 0px;
  text-align: center;
  margin-top: 10px;
}

ul.pagination {
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
}

.pagination>li>a {
  padding: 11px 19px;
  border: 0px solid #e0e0e0;
  margin-right: 0px;
  -webkit-transition: 200ms linear;
  -moz-transition: 200ms linear;
  -ms-transition: 200ms linear;
  -o-transition: 200ms linear;
  transition: 200ms linear;
  color: #096158;
  font-size: 14px;
  font-weight: 700;
}

.pagination .pagition-prev-next>a {
  color: #141414;
  border-color: transparent;
  background-color: #fff;
  border: 0px;
}

.pagination .pagition-prev-next .fa {
  font-size: 22px;
  color: #096158;
}

.pagination .pagition-prev-next:hover .fa {
  color: #fff;
}

.pagination>li>a:hover span, .pagination>li>a:focus span {
  color: #fff !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
  color: #fff;
  background-color: #4F9F32;
  border-color: #e0e0e0;
  border: 0px;
  border-radius: 50px;
}

.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
  color: #fff;
  background-color: #4F9F32 !important;
  border-radius: 50px;
}

.pagination>li:first-child>a, .pagination>li:first-child>span {
  padding: 9px 16px;
}

.pagination>li:last-child>a, .pagination>li:last-child>span {
  padding: 9px 16px;
}

@media (max-width: 768px) {
  .pagination-box {
    text-align: center;
  }
}
